SENSOR_DRVNAME_C2640EOY_M310=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C2640HQF_M300=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C2640KEH_M100=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C2640RWP_M100=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C2640RWP_M110=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C2640HQF_M0B0=/product_h/etc/camera/motiondetection/default/
